html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu {
    margin: 0;
    padding: 0;
}

header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption, th {
    text-align: left;
    font-weight: normal;
}

html, body, fieldset, img, iframe, abbr {
    border: 0;
}

cite, em, var, address, dfn {
    font-style: normal;
}

[hidefocus], summary {
    outline: 0;
}

li {
    list-style: none;
    float: left;
    width: 100%;
}

h1, h2, h3, h4, h5, h6, small {
    font-size: 100%;
}

    h6 a {
        font-weight: bold;
    }

sup, sub {
    font-size: 83%;
}

pre, code, kbd, samp {
    font-family: inherit;
}

q:before, q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label, summary {
    cursor: default;
}

a, button {
    cursor: pointer;
    border: 0;
}

img, input, button, select {
    vertical-align: middle;
    outline: none
}

table {
    font-size: 12px;
}

h1, h2, h3, h4, h5, h6, em, strong, b {
    font-weight: bold;
}

u, s, a, a:hover {
    text-decoration: none;
}

.ins {
    text-decoration: underline;
}

body, html {
    font: 12px/24px \5b8b\4f53, arial;
    outline: 0;
    color: #555;
}

a {
    color: #555;
    text-decoration: none;
    transition: all 300ms;
}

    a:hover {
        color: #D2213A;
    }

body {
    border-top: 1px solid #999;
}

.w {
    width: 1000px;
}

.w {
    margin: 0 auto;
    overflow: hidden;
    zoom: 1
}

.fl, .left, .cont_left {
    float: left
}

.fr, .right, .cont_right {
    float: right
}

.tc {
    text-align: center
}

.tr {
    text-align: right
}

.bk {
    display: block
}

.oz {
    min-height: 0;
    overflow: hidden;
    zoom: 1;
    /*padding-top:45px;*/
}

.b {
    font-weight: 700
}

.cf {
    color: #fff
}

.c0 {
    color: #000
}

.cr {
    color: #65070A
}

.cg {
    color: #008469
}

.c3 {
    color: #333
}

.c5 {
    color: #555
}

.c6 {
    color: #666
}

.c7 {
    color: #777
}

.c8 {
    color: #888
}

.c9 {
    color: #999
}

.co {
    color: #DF7422
}

.border {
    border: 1px solid #ddd;
}

.bs {
    border: 1px solid #ddd;
    box-shadow: 1px 1px 2px 1px rgba(100,100,100,0.1);
    background: #fff;
    margin-top: 8px;
}

.bf {
    background-color: #fff
}

.c9 {
    color: #999
}

.f12 {
    font-size: 12px
}

.f13 {
    font-size: 13px
}

.f14 {
    font-size: 14px
}

.about_cont.c5.f14 img {
    width: 100%;
    height: auto;
}

.f16 {
    font-size: 16px
}

.f18 {
    font-size: 18px
}

.cb {
    color: #2871D5
}

.cy {
    color: #9D7D26
}

.simsun {
    font-family: "simsun", serif
}

.yh {
    font-family: "Microsoft YaHei", serif
}

.w100 {
    width: 100%
}

.w120 {
    width: 120%
}

.mt {
    margin-top: 19px;
}

.mt40 {
    margin-top: 40px;
}

.cblue {
    color: #2E71B7
}

.lh18 {
    line-height: 18px;
}

.clear {
    clear: both
}

.pr {
    position: relative
}

.pa {
    position: absolute;
}

.n {
    font-weight: 100
}

.hide {
    display: none;
}

.filter {
    background: rgba(141,101,31, 0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4B79613D,endColorstr=#4B79613D);
}

.header {
    padding-top: 12px;
    height: 100px;
    /*margin-top:-15px;*/
}

    .header img.logo {
        margin-top: 19px;
    }

    .header p {
        height: 95px;
        line-height: 95px;
    }

        .header p span, .header p a, .header p b {
            vertical-align: middle;
        }

        .header p b {
            font-size: 24px;
            color: #D2203A;
            font-weight: 100;
        }

.slider {
    margin-top: -20px;
    width: 100%;
    height: 450px;
    padding-top: 0px;
}

    .slider .bd, .slider .bd li .bd ul {
        width: 1920px;
        height: 440px;
    }

    .slider .bd {
        width: 100%;
        position: relative;
        /*left: 50%;*/
        /*margin-left: -960px;*/
    }

        .slider .bd li img {
            width: 100%;
            max-height: 100%;
            height: 440px;
        }

    .slider .hd {
        bottom: 40px;
        width: 100%;
    }

        .slider .hd li {
            float: none;
            display: inline-block;
            width: 30px;
            height: 30px;
            zoom: 1;
            *display: inline;
            background: url(../image/li.png) no-repeat center center;
            text-indent: 999px;
            overflow: hidden;
        }

            .slider .hd li.on {
                background-image: url(../image/li_hov.png);
            }


.nav {
    height: 440px;
    background: url(../image/nav.png);
    height: 40px;
    position: absolute;
    top: 103px;
    width: 100%;
    left: 0;
    margin-top: -10px;
}

.nav_list {
    height: 40px;
    width: 1000px;
    margin: 0 auto;
}

    .nav_list li {
        width: auto;
        position: relative;
        line-height: 40px;
        z-index: 999;
    }

        .nav_list li a.sub {
            color: #fff;
            font-size: 14px;
            height: 40px;
            float: left;
            text-align: center;
            width: 130px;
        }


            .nav_list li.on a.sub, .nav_list li.now a.sub, .nav_list li a.sub:hover {
                background: url(../image/nav.png);
                color: #fff;
            }

        .nav_list li ul {
            left: 0;
            top: 40px;
            width: 100%;
            z-index: 1;
            padding: 10px 0;
            background: url(../image/nav.png);
            display: none;
        }

            .nav_list li ul li {
                width: 100%;
            }

                .nav_list li ul li a {
                    display: block;
                    height: 26px;
                    line-height: 26px;
                    text-align: center;
                    color: #fff;
                    font-weight: 100;
                }

                    .nav_list li ul li a:hover {
                        background: url(../image/nav.png);
                        color: #fff;
                    }

        .nav_list li.on ul {
            display: block;
        }



.shengyun {
    padding-top: 12px;
    min-height: 258px;
    height: 310px;
}

.about {
    width: 300px;
    margin-left: 20px;
}

.comm {
    height: 64px;
    background: url(../image/shengyun-2.jpg) repeat-x 0 32px;
    line-height: 64px;
    overflow: hidden;
}

    .comm a {
        float: right;
        background: #fff;
        padding-left: 8px;
    }

    .comm p {
        color: #D2213A;
        background: #fff;
        float: left;
        padding-right: 5px;
    }

        .comm p img {
            float: left;
            margin: 24px 10px 0 0;
        }

.about p.c5, .dynamic p.c5 {
    width: 300px;
    padding-top: 11px;
    line-height: 25px;
}

.dynamic {
    margin-right: 15px;
    width: 640px;
}

    .dynamic .left {
        width: 300px;
    }

    .dynamic .right {
        width: 300px;
        line-height: 30px;
        position: relative;
        margin-top: -6px;
    }

        .dynamic .right li span {
            float: right;
        }


.depart {
    min-height: 620px;
    background: #F4F4F4;
    /*display:none;*/
}

    .depart .comm {
        margin-left: 20px;
    }

    .depart ul li {
        height: 230px;
        background: #fff;
        width: 230px;
        margin-right: 26px;
        margin-bottom: 30px;
        -moz-transition: all 500ms;
        -o-transition: all 500ms;
        -webkit-transition: all 500ms;
        transition: all 500ms;
    }

        .depart ul li div {
            height: 45px;
            border-bottom: #E4E4E4 1px dashed;
            line-height: 3px;
        }

            .depart ul li div span {
                width: 89px;
                height: 88px;
                background-position: 50% 50%;
                background-repeat: no-repeat;
            }

        .depart ul li p.con {
            line-height: 25px;
            padding: 16px 16px 0 16px;
            -moz-transition: all 500ms;
            -o-transition: all 500ms;
            -webkit-transition: all 500ms;
            transition: all 500ms;
        }

        .depart ul li .sty_1 {
            background-image: url(../image/depart-1.png);
        }

        .depart ul li .sty_2 {
            background-image: url(../image/depart-2.png);
        }

        .depart ul li .sty_3 {
            background-image: url(../image/depart-3.png);
        }

        .depart ul li .sty_4 {
            background-image: url(../image/depart-4.png);
        }

        .depart ul li .sty_5 {
            background-image: url(../image/depart-5.png);
        }

        .depart ul li .sty_6 {
            background-image: url(../image/depart-6.png);
        }

        .depart ul li .sty_7 {
            background-image: url(../image/depart-7.png);
        }

        .depart ul li .sty_8 {
            background-image: url(../image/depart-8.png);
        }

        .depart ul li.on {
            background-color: #D2213A;
            color: #fff;
        }

            .depart ul li.on div {
                border-color: #fff;
            }

            .depart ul li.on p {
                color: #fff;
                padding-top: 28px;
            }

                .depart ul li.on p a {
                    color: #fff;
                }

            .depart ul li.on .sty_1 {
                background-image: url(../image/depart-1w.png);
            }

            .depart ul li.on .sty_2 {
                background-image: url(../image/depart-2w.png);
            }

            .depart ul li.on .sty_3 {
                background-image: url(../image/depart-3w.png);
            }

            .depart ul li.on .sty_4 {
                background-image: url(../image/depart-4w.png);
            }

            .depart ul li.on .sty_5 {
                background-image: url(../image/depart-5w.png);
            }

            .depart ul li.on .sty_6 {
                background-image: url(../image/depart-6w.png);
            }

            .depart ul li.on .sty_7 {
                background-image: url(../image/depart-7w.png);
            }

            .depart ul li.on .sty_8 {
                background-image: url(../image/depart-8w.png);
            }


.team .comm {
    margin: 14px 0 0;
}

.slider2 {
    height: 196px;
    margin-bottom: 30px;
}

    .slider2 li img {
        width: 100%;
        height: 145px;
    }

.team ul li {
    width: 127px;
    float: left;
}

    .team ul li div {
        width: 108px;
        padding-bottom: 21px;
    }



        .team ul li div a.nam {
            color: #3C3C3C;
            width: 106px;
            height: 24px;
            display: block;
            border: #E5E5E5 1px solid;
            margin: 10px 0;
            text-align: center;
        }

    .team ul li:hover a.nam {
        color: #D2213A;
        border: #D2213A 1px solid;
    }

.last {
    height: 29px;
    line-height: 29px;
    background: #888;
    overflow: hidden;
    zoom: 1;
}

    .last a {
        color: #fff;
    }

.fl p {
    /*font-size: 14px !important;*/
}

    .fl p span {
        font-size: 14px !important;
    }

    .fl p a {
        font-size: 14px !important;
    }

.footer .fl {
    width: 747px;
    height: 75px;
    padding: 13px 0 13px 15px;
}

    .footer .fl p {
        height: 25px;
        line-height: 25px;
    }

.footer .fr {
    width: 221px;
    height: 82px;
    padding: 12px 0 7px;
}

    .footer .fr .left {
        width: 129px;
        line-height: 22px;
    }

        .footer .fr .left span {
            text-align: right;
            float: right;
            width: 129px;
        }

        .footer .fr .left p {
            height: 30px;
            line-height: 30px;
            float: right;
            width: 129px;
        }

    .footer .fr .right {
        width: 81px;
    }

        .footer .fr .right img {
            width: 81px;
            height: 81px;
        }

.link {
    height: 50px;
    border-top: 1px solid #E5E5E5;
}

    .link .w div {
        width: 985px;
        height: 50px;
        line-height: 25px;
        padding: 14px 0 0 15px;
    }

        .link .w div p span {
            color: #000000;
        }

    .link a {
        color: #777;
        padding-left: 10px;
    }

        .link a:hover {
            color: #D2213A;
        }


/*å…³äºŽåœ£è¿*/
.nav2 {
    height: 250px;
    background: url(../image/banner-2.jpg) top no-repeat;
}

.content {
    padding-bottom: 40px;
}

    .content .fl {
        width: 202px;
        padding-top: 23px;
    }

        .content .fl h3 {
            width: 200px;
            height: 40px;
            background: url(../image/cont-1.jpg) no-repeat;
            line-height: 40px;
        }

            .content .fl h3 img {
                margin: -4px 18px 0 10px;
            }

        .content .fl ul li a {
            width: 200px;
            height: 40px;
            margin-top: 10px;
            border: #ECECEC 1px solid;
            text-indent: 34px;
            line-height: 40px;
            display: block;
            font-size: 14px;
        }

            .content .fl ul li a.now, .content .fl ul li a:hover {
                border: 1px solid #D2213A;
                color: #D2213A;
            }


.pos {
    line-height: 30px;
    height: 40px;
    border-bottom: 1px solid #DEDEDE;
}

.content .fr {
    width: 757px;
    padding-top: 23px;
}

.pos h4 {
    height: 39px;
    color: #D2213A;
    line-height: 39px;
}

.pos span {
    padding-top: 5px;
}


.about_cont p {
    line-height: 27px;
    margin-top: 1em;
    /*text-indent: 28px;*/
}

/*åœ£è¿åŠ¨æ€*/
.content .fr ul.detail li {
    height: 150px;
    padding-top: 22px;
    border-bottom: 1px dashed #ddd;
    overflow: hidden;
}

a.mm-navbar__title {
    margin-left: -85px;
}

.content .fr ul.detail li .left {
    width: 101px;
    height: 101px;
    background: #FAF9F8;
    text-align: center;
    color: #7C7C7C;
}

    .content .fr ul.detail li .left h5 {
        height: 54px;
        padding-top: 10px;
        font-size: 40px;
        line-height: 54px;
        font-family: "microsoft yahei", arial;
    }

    .content .fr ul.detail li .left p {
        line-height: 14px;
    }

.content .fr ul.detail li .right {
    width: 615px;
    margin-right: 25px;
    line-height: 25px;
}

.content .fr p.pages {
    padding: 30px 0 0;
}

    .content .fr p.pages a {
        padding: 6px 9px;
        background: #F7F7F7;
        border: 1px solid #D7DCE1;
        margin: 0 2px;
    }

        .content .fr p.pages a.now, .content .fr p.pages a:hover {
            border: 1px solid #E1230B;
            background: #E1230B;
            color: #fff;
        }

/*åœ£è¿å›¢é˜Ÿ*/
.content .fr table {
    color: #555;
    font-size: 14px;
    width: 100%;
}

    .content .fr table th {
        background: #FAF9F8;
        height: 42px;
        border-bottom: 1px solid #E3E3E3;
        text-indent: 17px;
        font-weight: 700;
    }

    .content .fr table td {
        height: 63px;
        padding-bottom: 22px;
        border-bottom: 1px dashed #E3E3E3;
        vertical-align: top;
        background: transparent;
    }

        .content .fr table td div {
            border-left: 1px solid #E3E3E3;
            padding: 17px 17px 0 17px;
            line-height: 23px;
            height: 46px;
        }

        .content .fr table td b {
            color: #4C86B1;
            padding-left: 8px;
        }

.content .fr td a {
    line-height: 64px;
}

    .content .fr td a:hover b {
        color: #D2203A;
    }

ã€€ã€€
about_cont {
    word-break: break-word;
}

@media only screen and (max-width:767px) {
    .team ul li {
        width: 32%;
        float: left;
    }

    .f14 p img {
        width: 100% !important;
        height: auto !important;
    }

    .about.fl a img {
        width: 100%;
    }

    .about {
        width: 100%;
        margin-left: 0;
    }

        .about p.c5, .dynamic p.c5 {
            width: 100%;
            padding-top: 11px;
            line-height: 25px;
        }

    body {
        width: 100%;
    }

    .shengyun {
        padding-top: 12px;
        min-height: 919px;
        height: auto;
    }

    .oz {
        min-height: 0;
        overflow: hidden;
        zoom: 1;
        padding-top: 0px;
    }

    .w {
        width: 90%;
        margin: auto;
        padding: 0;
        clear: both;
    }

    .nav {
        display: none;
    }

    .slider {
        width: 100%;
        height: auto;
        float: left;
        margin-left: 20px;
        margin-top: -40px;
    }

        .slider .bd, .slider .bd li .bd ul {
            width: 100%;
            height: auto;
        }

        .slider .bd {
            position: relative;
            left: 0%;
            margin-left: 0px;
            margin-top: 10px;
        }
        .slider .hd {
            bottom: 10px;
            width: 100%;
        }
    .bd ul {
        height: 100px !important;
    }

    .slider .bd li img {
        width: 100%;
        max-height: 100%;
        height: auto;
    }

    .dynamic {
        width: 100%;
        margin-right: 0;
    }

        .dynamic .left {
            width: 100%;
        }

            .dynamic .left a img {
                width: 100%;
                height: auto;
            }

        .dynamic .right {
            width: 100%;
            line-height: 30px;
            position: relative;
            margin-top: 5%;
        }

    .w120 {
        width: 100%;
    }

    .depart ul li {
        height: 200px;
        background: #fff;
        width: 300px;
        margin: 0 auto;
        float: none;
        margin-bottom: 30px;
        -moz-transition: all 500ms;
        -o-transition: all 500ms;
        -webkit-transition: all 500ms;
        transition: all 500ms;
    }

    .content .fr ul.detail li .right {
        width: 70%;
        margin-right: 0px;
        line-height: 25px;
    }

    .content .fr ul.detail li .left {
        width: 30%;
        height: auto;
        background: #FAF9F8;
        text-align: center;
        color: #7C7C7C;
        padding-bottom: 20px;
    }

    .content .fr {
        width: 100% !important;
        padding-top: 23px;
        margin: auto;
    }

    .content .fl {
        width: 202px;
        padding-top: 23px;
        display: none;
    }

    .header p {
        height: 95px;
        line-height: 95px;
        display: none;
    }
}


.limg img {
    width: 100%;
    height: 100%;
}

.limg {
    display: inline-block;
    width: 120px;
    height: 150px;
}

.lanme {
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
}

.lr {
    display: inline-block;
    margin-left: 10px;
    width: 55%;
}
.lanme {
    font-size: 14px;
    font-weight: 600;
    display: block;
}

.ldh {
    display: inline-block;
    margin-left: 0px;
}

.lck {
    background: #f0f0f0;
    text-align: center;
    color: #7a7874;
    margin-top: 20px;
    width: 90px;
}

    .lck a {
        color: #7a7874;
    }

.l1 {
    border-bottom: 1px dashed #ececec;
    padding: 2% 0;
}
